Skip to content

document-delivery-notes​


Execute print action​

PATCH
/accounts/{accountUuid}/documents/v2/delivery-notes/{documentUuid}/actions/print

Creates the PDF for printing

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
documentUuid*
Type
string
Required
Format
"uuid"

Responses​

Successfully executed action

application/json
JSON
{
  
"data": {
  
  
"type": "string",
  
  
"id": 0,
  
  
"uuid": "string",
  
  
"printUrl": "string",
  
  
"document": {
  
  
  
"url": "string",
  
  
  
"preview_url": "string"
  
  
}
  
},
  
"message": "string",
  
"status": 200,
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​